WordPress Plugin: wp-file-uploader

Vulnerabilities